1. Warner 140's Avatar
    Only apps available are Bridge and Browser, OS 2 beta installed was trying to get android apps to work. Any ideas?
    10-28-11 10:11 AM
  2. Superfly_FR's Avatar
    Yep, you have to redo OS install. Connect USB / stop PB / Start BBDM, follow update procedure (second button on alert 'unable to connect device'). If you installed OS2 more than 24Hrs ago, you'll have to downgrade to 1.0.7, then reapply for OS2 and start over.

    Check the forum, many explanations of this.
    10-28-11 10:20 AM
  3. anindoc's Avatar
    Only apps available are Bridge and Browser, OS 2 beta installed was trying to get android apps to work. Any ideas?
    Please search the forums- this is a common issue.

    In a nutshell (if you plan to go back to your old OS version): switch off your PB- connect it to your computer (having the latest version of the Desktop software)- turn on your PB- you will be prompted to load versions onto your PB- you can select to load your old OS1.0.

    Good luck !!

    P.S. If you haven't backed up your last PB stuff, you will unfortunately lose everything.
    10-28-11 10:20 AM
  4. Superfly_FR's Avatar
    10-28-11 10:22 AM
  5. Warner 140's Avatar
    Thanks, did back up all data first, will do that now.
    10-28-11 10:26 AM
  6. Superfly_FR's Avatar
    Thanks, did back up all data first, will do that now.
    You did well but be aware that 2.0 backup won't restore under 1.0.7 ...
    10-28-11 10:57 AM
LINK TO POST COPIED TO CLIPBOARD